compiling opengl source

Hello,

I have a problem with it compiling of my opengl source code.

I use SuSE linux 6.4

This is here some information of my
KDE version: 1.1.2
User: root
Hostname: Linux
System: Linux
Release: 2.2.14
version: #2 sun feb 18 04:34:04 CET 2001
machine: i686

I have installed the following lib.:

Mesa-2.6-2.i386
Mesa-2.6-2.src
Mesa-demos-2.6-2.i386
Mesa-devel-2.6-2.i386
Mesa-glut-2.6-2.i386
Mesa-glut-devel-2.6-2.i386

The last 2 lib’s I didn’t installed because I cann’t installed them
He gives my an error

to install I use
rpm -ihu xxx.rpm

Help my please
In 2 weeks I have to make a 3D doolhof with opengl under linux

Originally posted by Pepsie:
User: root

Uh… first of all, unless you have some really really compelling reason for doing so, don’t work as root. You’re asking for trouble.

[b]
I have installed the following lib.:

Mesa-2.6-2.i386
[/b]

That’s a fairly old version of Mesa. Check Mesa’s homepage for the latest/greatest.


In 2 weeks I have to make a 3D doolhof with opengl under linux

What in the world is a doolhof? What happens if you don’t come up with it in 2 weeks? Are gangsters holding your girlfriend hostage or something?

Finally… perhaps you should post some of the errors you are getting, and some of your code that is causing the errors, otherwise we really don’t have any idea what you’re talking about.

Cheers.

Originally posted by rts:

What in the world is a doolhof?

Doolhof is dutch for labyrinth.